@charset "utf-8";
/* CSS Document */
body{border:0px;font-size:12px;font-family:"宋体";font-size-adjust:none;font-style:normal;font-variant:normal;font-weight:normal;color:#333;}
form,p,div,ol,ul,p,h1,h2,h3,h4,input,li,span{margin:0px;padding:0px;}
img{border:0;}
html { overflow: scroll; }
em{font-style:normal;}

ul,li{list-style-type:none;list-style-position:outside;list-style-image:none;}
a:link,a:visited{text-decoration:none;color:#848484;}
a:hover{text-decoration:underline;color:#ED6D00;cursor:pointer;}



.main{width:991px; margin:0 auto;}
.top{width:990px; height:82px; float:left;}
.logo{width:212px; height:81px; float:left;}
.link{width:190px; height:33px; float:left; padding-left:586px; padding-top:49px;}

.link a:link, .link a:visited{ color:#848484; text-decoration:none;}
.link a:hover{ color:#EC6C00 text-decoration:none;}

.nav{width:988px; height:34px;background:url(../img/nav.jpg) repeat-x; border:1px #D5D5D5 solid; float:left;}
.nav ul{width:900px; margin:0 auto; padding:0px;}
.nav li{width:100px; float:left; font-size:14px; font-weight:bold; line-height:34px; height:34px;color:#000000; text-align:center; background:url(../img/shuxian.jpg) right center no-repeat;}
.nav a:link, .nav a:visited{color:#000000; text-decoration:none;}
.nav a:hover{color:#000000; text-decoration:underline;}

.banner{width:990px; height:300px; margin-top:3px; float:left;}

.hb_main{width:990px; height:242px; margin-top:13px; float:left; overflow:hidden; }
.left{width:330px; float:left;}
.left_t{width:330px; height:32px; background:url(../img/gsjj.jpg);}
.left_m{ width:329px; height:100px;}
.left_b{width:319px; padding-left:11px;}
.left_b_text{width:315px;text-indent:2em; line-height:23px; font-size:12px; color:#848484;}

.middle{width:383px; height:232px; padding-left:11px; float:left; }
.middle_t{width:380px; height:31px; background:url(../img/cpzs.jpg);}
.middle_m{width:383px; height:184px; overflow:hidden;}

.right{width:254px; height:241px; padding-left:11px;  float:left;}
.right_t{width:252px; height:24px; background:url(../img/lxwm.jpg);}
.right_m{ width:252px; height:66px;}
.right_b{width:220px; padding-top:10px; line-height:23px; margin:0 auto; color:#848484;}

.foot{width:990px; height:74px; background:url(../img/foot.jpg); }
.foot p{ padding-top:34px; text-align:center; }







TD {FONT-SIZE: 12px; line-height:23px; COLOR: #848484;}/* -----xuanxiangka------- */
.solid-bottom {BORDER-BOTTOM: #dddddd 1px solid}

.sec1  {
background-color:  #F4F4F4;
cursor:  hand;
color:  #ED6D00;
border-left:  1px  solid  #FFFFFF;
border-top:  1px  solid  #FFFFFF;
border-right:  1px  solid  gray;
border-bottom:  1px  solid  #FFFFFF;
font-weight:bold;
}
.sec2  {
background-color:  #EAEAEA;
cursor:  hand;
color:  #58A200;
border-left:  1px  solid  #FFFFFF;
border-top:  1px  solid  #FFFFFF;
border-right:  1px  solid  gray;
font-weight:  bold;
}/* -----xuanxiangka------- */



img{border:0}/* -----banner------- */
#preview-slider{
	position: relative; 
}
#preview-content-head #preview-slider{
	width: 990px; 
	height: 300px;
	margin:0 auto;
}
#preview-leadspace #preview-slider{
	width: 710px; 
	height: 200px;
}
#preview-slider-line{
	left: 0px;
	position:absolute; 
	bottom:0; 
	width:990px;
	background-image: url(../img/bg.png);
	background-repeat: repeat;
}
#preview-content-head #preview-slider-line{
	height: 50px; 
}
#preview-leadspace #preview-slider-line{
	height: 40px; 
}
#preview-slider-holder{
	list-style-type: none;
	padding: 0px;
	margin: 5px;
	width: 95%;
}
#preview-slider-holder li{
	position: relative;
	float: left;
	display: inline-block;
	width: 32%;
	vertical-align: top;
	zoom: 1; /*IE hack to trigger hasLayout*/
	*display: inline; /*IE hack to achieve inline-block behavior*/
	}
#preview-slider.preview-alternate #preview-slider-holder li{
	width: 49%;
}
#preview-content-head #preview-slider-holder li{
	min-height: 37px;
	margin: 5px 0 0 7px;
	clear:none !important;
}
#preview-leadspace #preview-slider-holder li{
	min-height: 30px;
	margin-top: 5px;
	margin-left: 6px;
}
#preview-slider-holder li a{
	text-decoration: none;
	color: #FFFFFF;
	border: 0 none;
}	
#preview-slider-holder li span{
	position: absolute;
	width: 72%;
	top: 0px;
	margin-left: 4px;
	overflow: hidden;
	color: #FFFFFF;
	font-family: 'Arial';
}
#preview-content-head #preview-slider-holder li span{
	left: 59px;
	font-size: 12px;
}
#preview-leadspace #preview-slider-holder li span{
	left: 48px;
	font-size: 12px;
}
#preview-slider-thumbnail{
	position: relative; 
	float: left;	
}
#preview-content-head #preview-slider-thumbnail{
	width: 54px;
}
#preview-leadspace #preview-slider-thumbnail{
	width: 45px;
}
#preview-slider-thumbnail img{
	position:absolute; 
	border: 0 none;
}
.preview-hide{
	display: none;
}
#preview-thumbnail-im3,#preview-thumbnail-im2,#preview-thumbnail-im1{
	position:absolute; 
}/* -----banner------- */


/*首页滚动图片*/
.gdcp_nr{width:330px; height:176px; padding:4px;}
.gdcp_nr li{width:152px; height:154px; float:left;}
